timeout_error

An operation timed out. More...

`#include <error.hpp>`

Inheritance diagram for timeout_error:
[legend]
Collaboration diagram for timeout_error:
[legend]

## Public Member Functions

| timeout_error (const std::string &)
| Construct the error with a message.

## Detailed Description

An operation timed out.

The documentation for this struct was generated from the following file:

- proton/error.hpp